Security

What version of X.509 certificates are supported (V1 or V3)?

By Elevate posted 01-26-2016 08:03

  

Question

What version of X.509 certificates are supported (V1 or V3)?

Answer

Juniper Networks supports both versions of X.509 certificates. However, you must use V3 if you want to use the SubjectAlternativeName extension field for a non-DN (distinguished name) Internet Key Exchange (IKE) ID type (for example, IP address, e-mail address, or fully qualified domain name [FQDN]).

 

For more information, see Understanding Certificates and PKI


#InternetKeyExchange
#X.509certificate
#FAQ
0 comments
0 views

Permalink